input: .
output: .retype
url: https://pocketpy.dev
branding:
  title: pocketpy
  label: v2.0.4
  logo: "./static/logo.png"
favicon: "./static/logo.png"
meta:
  title: " | Portable Python 3.x Interpreter in Modern C"
links:
  - text: "Home"
    icon: home
    link: ""
  - text: "Live Demo"
    icon: play
    link: "https://pocketpy.dev/static/web/"
    target: blank
  - text: "Github"
    icon: mark-github
    link: https://github.com/blueloveth/pocketpy
    target: blank
  - text: Issues
    link: https://github.com/blueloveth/pocketpy/issues
    icon: issue-opened
    target: blank
  - text: Discord
    link: https://discord.gg/WWaq72GzXv
    icon: comment-discussion
    target: blank
footer:
  copyright: "&copy; Copyright {{ year }} - [blueloveTH](https://github.com/blueloveTH) - All rights reserved."